@0    = ~Haut ab! Warum seht Ihr mich auf diese Weise an?! Geht... Ich will hier allein mit meinen Gedanken sein...~
@1    = ~Haut ab! Warum seht Ihr mich auf diese Weise an?! Geht... Ich will hier allein mit meinen Gedanken sein... Warum geht Ihr nicht?!~
@2    = ~Jemand sagte mir, dass Ihr die Farbe Gelb habt, aber Sie nicht teilen wollt.~
@3    = ~Macht nichts.~
@4    = ~Ich weiss etwas über Eure wertvolle Farbe. Sie sagte mir etwas... Farben sprechen manchmal, oder etwa nicht?~
@5    = ~Gebt mir die Farbe, oder ich werde Euch töten.~
@6    = ~Was interessiert es mich? Verlasst mich! Verlasst mich mit meiner wertvollen gelben Farbe...~
@7    = ~Dann geht... Geht!~
@8    = ~Wenn Ihr mich tötet, werden Euch die Farben dieses Orts töten. Sie reagieren auf Zorn nicht besonders freundlich...~
@9    = ~Dann habt Ihr es gehört...? Was... was hat es gesagt?~
@10   = ~Andere könnten uns hören. Kommt... Ich werde es Euch im roten Garten erzählen.~
@11   = ~Ja! Wir werden uns in der Höhle treffen. Wir werden...~
